about summary refs log tree commit diff
path: root/third_party/git/t/lib-git-daemon.sh
diff options
context:
space:
mode:
Diffstat (limited to 'third_party/git/t/lib-git-daemon.sh')
-rw-r--r--third_party/git/t/lib-git-daemon.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/third_party/git/t/lib-git-daemon.sh b/third_party/git/t/lib-git-daemon.sh
index e62569222b..fb8f887080 100644
--- a/third_party/git/t/lib-git-daemon.sh
+++ b/third_party/git/t/lib-git-daemon.sh
@@ -15,7 +15,7 @@
 #
 #	test_done
 
-if ! test_bool_env GIT_TEST_GIT_DAEMON true
+if ! git env--helper --type=bool --default=true --exit-code GIT_TEST_GIT_DAEMON
 then
 	skip_all="git-daemon testing disabled (unset GIT_TEST_GIT_DAEMON to enable)"
 	test_done